{
  "name": "crawler",
  "version": "1.0.0",
  "description": "This template is a production ready boilerplate for developing with `PlaywrightCrawler`. Use this to bootstrap your projects using the most up-to-date code.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "cheerio": "^1.0.0-rc.12",
    "crawlee": "^3.7.2",
    "express": "^4.18.2",
    "playwright": "^1.41.1"
  }
}
